body {
  background: black;
}

h1, h2, h3, h4, h5, h6, .head, .category-head h2, .catalog-listing h5 a {
  color: #E20304;
}

a {
  color: #2F2F2F;
  font-weight: bold;
}

.category-head h1 {
  font-size: 1.8em;
  font-weight: normal;
  line-height: 1.3em;
  margin: 0;
  max-width: 100%;
  overflow: hidden;
  padding: 3px 0;
}

.page, .header, .middle-container, .footer-container {
  border: 0;
  width: 950px;
  margin: auto;
  background: none;
}

.middle {
  padding: 15px 25px 25px;
}


.middle.col-3-layout  {
  background: url('../images/menufond_rg.gif') repeat-y #FFF;
  padding: 15px 15px 80px 5px;
  width: 930px;
}

.middle.col-2-right-layout {
  background: url('../images/menufond_rg_2.gif') repeat-y #FFF;
  background-position: 724px top;
}

.header-top {
  padding: 0;
  width: auto;
}

.header-top-container {
  background: #32427D;
  border: none;
  margin: auto;
}

div#logo {
  margin: 0;
  width: 770px;
  height: 110px;
}

.col-3-layout .breadcrumbs {
  margin-left: 195px;
  margin-bottom: 0px;
  position: absolute;
  top: 185px;
}

.mini-search {
  background: none;
  top: 0;
  left: 0;
  margin-top: 160px;
  padding-left: 5px;
}

.mini-search input {
}

.mini-search .input-text {
  margin-top: 0px;
  font-size: 11px;
  padding: 1px;
  border: 1px solid #5C0000;
  width: 150px;
}

.header-nav-container {
  background: none;
}

#nav {
  padding: 0;
  margin: 0;
  line-height: 0;
  height: 50px;
}

.footer {
  background: url('../images/footer.gif') no-repeat #000;
}

.col-3-layout .footer {
  background: url('../images/footer-col-left.gif') no-repeat #000;
}

.footer {
  padding: 50px 10px 0px;
  height: 116px;
}

.footer-container {
  background: white;
}

.footer .legality, .footer .informational a, .footer .informational a:hover {
  color: #fff;
}

.footer .legality {
  padding: 0;
  margin: 0;
}

.quick-access {
  margin: 0;
  padding: 0;
  background: #7C1E1B;
  color: #2F96E2;
  border-bottom: solid 2px #FF0000;
  float: none;
  text-align: right;
  padding-right: 20px;
}

.shop-access {
  margin-bottom: 2px;
}

.shop-access a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.shop-access li {
  border-left: solid 1px #AC4E4B;
  padding-left: 5px;
}

.shop-access li.first {
  border-left: none;
  padding-left: 0;
}

.shop-access a:hover, a:hover {
  color: #F93D37;
}

.col-3-layout .col-main {
  width: 520px;
}

.col-3-layout .col-left {
  width: 175px;
  margin-right: 5px;
}

.listing-type-grid {
  background: none;
}

.listing-type-grid li.item {
  width: 151px;
  position: relative;
  float: left;
  margin: 10px 0;
}

.mini-newsletter input.input-text {
  width: 120px;
}

.base-mini, .layered-nav .border-creator {
  border: solid 5px #7C1E1B;
}

.layered-nav .head {
  display: none;
}

.base-mini .head h4, .layered-nav h4 {
  background: #7C1E1B;
  color: #2F96E2;
  border: none;
  margin: 0;
  padding:3px 10px;
}

.base-mini .content, .base-mini ol, .narrow-by dl {
  background: #eee;
}

.layered-nav .narrow-by dd li {
  font-size: 11px;
}

.layered-nav .narrow-by dd {
  padding: 0 6px 0.8em;
}

.layered-nav .narrow-by dt {
  background-position: 5px 0.9em;
  padding: 7px 10px 0 24px;
}

.base-mini .head {
  /* background: #E20304; */
  text-align: center;
  margin: 0;
  padding: 0;
  border: 0;
}

.base-mini .head h4 {
  text-align: left;
}

.side-col .content {
  padding: 7px;
}

/* BLOG */
.blog .head h4 {
  background: none #7C1E1B !important;
}

.postDetails {
  display: none;
}

.blog .menu-categories {
  display: none;
}

/* Product Page */
.more-views {
  display: none;
}

.regular-price .price {
  font-size: 20px;
}

.color-chooser {
  cursor: pointer;
  float: left;
  height: 65px;
  width: 65px;
  margin: 3px;
  border: solid 1px black;
  vertical-align: bottom;
  position: relative;
}

.color-chooser span {
  position: absolute;
  bottom: 2px;
  padding-left: 4px;
  font-size: 10px;
  line-height: 1em;
}

/* Category view */
.view-by {
  display: none;
}

/* Onepage checkout */
.one-page-checkout .checkmo-mailing-address {
  padding-left: 0;
}

/* Homepage */
.catalog-a-la-une {
  margin-bottom: 5px;
}

#home-actu {
  height: 109px;
  clear: both;
  margin-bottom: 5px;
}

.catalog-a-la-une .listing-item {
  background: #fff;
  border: solid 5px #7C1E1B;
  width: 310px;
  float: left;
  margin-bottom: 10px;
  min-height: 150px;
}

.catalog-a-la-une .product-shop {
  float: none;
  width: auto;
}

.catalog-a-la-une .product-shop .description {
  margin-bottom: 5px;
}

.catalog-a-la-une .add-to {
  display: none;
}

.catalog-a-la-une .listing-item .product-image {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  width: 80px;
}

.catalog-a-la-une .listing-item .description {
  font-size: 11px;
  line-height: 1.1em;
}

.catalog-a-la-une .listing-item.last {
  margin-left: 5px;
}

.catalog-listing.catalog-a-la-une h5 a {
  color: #2F96E2;
}

.catalog-listing h5 a {
  text-decoration: none;
}

.catalog-listing.catalog-a-la-une h5 {
  background: #7C1E1B;
  padding: 5px;
}

.box.base-mini.callout-left-col {
  background: url('/skin/frontend/default/pm/images/type_de_paiements_bg.gif') repeat-x bottom;
}

/* Badges */
.badge {
  display: block;
  position: absolute;
  z-index: 1000;
  right: 5px;
  height: 19px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.badge.nouveaute {
  background: url('/skin/frontend/default/pm/images/badges_new.png') no-repeat;
  width: 48px;
}

.badge.bestseller {
  background: url('/skin/frontend/default/pm/images/badges_bestseller.png') no-repeat;
  width: 79px;
}

.badge.promotion {
  background: url('/skin/frontend/default/pm/images/badges_promotion.png') no-repeat;
  width: 79px;
}

.badge.soldes {
  background: url('/skin/frontend/default/pm/images/badges_solde.png') no-repeat;
  width: 59px;
}

.badge.destockage {
  background: url('/skin/frontend/default/pm/images/badges_destockage.png') no-repeat;
  width: 83px;
}

/* Color picker */
div.plus {
  width: 12px;
  height: 12px;
  background: url('/skin/frontend/default/pm/images/plus.gif') no-repeat;
}

div.minus {
  width: 12px;
  height: 12px;
  background: url('/skin/frontend/default/pm/images/minus.gif') no-repeat;
}

div.plusMinusContainer {
  float: right;
  width: 15px;
  margin-right: 8px;
}

.colorPickerQty {
  border: solid 1px #b3692e;
  margin-left: 8px;
  margin-top: 4px;
  text-align: center;
  font-weight: bold;
}

.pager, .sorter {
  display: none;
}

.product-options-bottom .price-box,
.product-options-bottom .add-to-cart {
  margin: 25px;
}

#nav {
	overflow: hidden;
}

.quick-access {
	display: flex;
	padding: 5px 20px;
	align-items: center;
	clear: both;
}

.social-links p,
.social-links ul {
	margin: 0;
	padding: 0;
}

.social-links li {
	display: inline-block;
}

.social-links a {
	display: block;
}

.social-links a img {
	display: block;
}

.quick-access .shop-access {
	margin-left: auto;
	margin-bottom: 0;
}

.flexslider {
	border: 0 !important;
	padding: 0 !important;
}

.flexslider .slides li > p:first-child img {
	float: left;
	margin-right: 20px;
	width: 30%;
}

.flexslider .slides li > p:first-child {
	overflow: visible;
}

.flexslider .slides li > * {
	overflow: hidden;
}

.flexslider .flex-control-nav {
	text-align: right;
	bottom: 5px;
	right: 5px;
}

.flexslider .flex-control-paging li {
	margin: 0;
}

.flexslider .flex-control-paging li {
	margin-left: 4px
}

.flexslider .flex-control-paging li a {
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #7C1E1B;
	font: 0/0 a;
	background: #fff;
	transition: .25s ease;
	width: 14px;
	height: 14px;
}

.flexslider .flex-control-paging li a:hover,
.flexslider .flex-control-paging li a.flex-active {
	background: #f00;
}

.flexslider .flex-direction-nav a {
	width: 52px;
	height: 70px;
	opacity: 0;
}

.flexslider img {
	max-width: 100%;
}

.flexslider:hover .flex-direction-nav a {
	opacity: 1;
}

.flexslider .flex-direction-nav a.flex-prev {
	background-image: url('/skin/frontend/default/pm/images/slide_prev.png');
	transition: opacity .3s ease, left .3s ease;
	background-position: -3px 0;
}

.flexslider .flex-direction-nav a.flex-next {
	background-image: url('/skin/frontend/default/pm/images/slide_next.png');
	background-position: 0 0;
	transition: opacity .3s ease, right .3s ease;
}

.flexslider .flex-direction-nav a.flex-prev:hover {
	background-position: 100% 0;
}

.flexslider .flex-direction-nav a.flex-next:hover {
	background-position: 100% 0;
}

.flexslider:hover .flex-direction-nav a.flex-prev {
	left: -29px;
}

.flexslider:hover .flex-direction-nav a.flex-next {
	right: -29px;
}
